/* HTML Element styles specific to this project. */

html,
body {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	font: normal 14px Verdana, Helvetica, Arial, sans-serif;
	line-height: 135%;
	color: #fff;
	background-color: #003662;
}

button,
input,
textarea,
select {
	font: normal 14px Verdana, Helvetica, Arial, sans-serif;
	line-height: 135%;
}

input[type="text"],
input[type="password"],
textarea,
select {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(127,157,185);
}

td, th {
	vertical-align: top;
}

h1, 
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	line-height: 135%;
	font-weight: bold;
}
h1 {
	padding-top: 20px;
	font-size: 20px;
	color: #FFFF00;
}
h2
{
	padding-top: 15px;
	font-size: 18px;
	color: #E3352E;
}
h3 {
	padding-top: 15px;
	font-size: 17px;
	color: #FFFF00;
}
h4 {
	padding-top: 12px;
	font-size: 16px;
	color: #E3352E;
}
h5 {
	padding-top: 12px;
	font-size: 15px;
	color: #FFFF00;
}
h6 {
	padding-top: 12px;
	font-size: 14px;
	color: #E3352E;
}

p {
	margin: 0;
	padding: 6px 0 0 0;
}

ul,
ol {
	margin: 0;
	padding: 6px 0 0 30px;
}

li {
	margin: 0;
	padding-top: 3px;
}

a,
a:link,
a:visited,
a:active {
	font-style: italic;
	text-decoration: none;
	color: #fff;
}

a:hover {
	text-decoration: underline;
}

hr {
	width: 99%;
	color: #666;
}





/* 
PAGE GENERATOR CLASSES
These styles are used by pages that are dynamically built by the page generator.
There are 4 types of pages created with the generator.  They are:
	-> Login Page where a user is asked for there login details (username and password),
	-> Forgot Login Page which is used when a user forgets there login and asks for their 
	   email address and sends there details to them.
	-> List page which returns a list of rows and allowing the user to select one or more to do operations on.
	-> Form page which is a page where the user can edit information and submit.
*/

.InformationMessage {
	color: Green;
}

.WarningMessage {
	color: Orange;
}

.ErrorMessage {
	color: Red;
}



.ListOddDetailRow td {
	background-color: #007ECB;
}

.ListEvenDetailRow td {
//	background-color: #fff;
}

a.TextButton,
input.TextButton,
a.Method {
	padding: 3px 5px;
	border-color: #fff;
	background: #003662;
	color: #fff;
}

a.TextButton:hover,
input.TextButton:hover,
a.Method:hover {
	color: #eee;
	text-decoration: none;
}

.ClearBoth {
	clear: both;
}


.ImageGallery a
{
	display: block;
	float: left;
	padding: 10px;
	width: 185px;
	height: 185px;
	text-align: center;
}






/*Skin specific styles */

#Container {
	width: 100%;
	min-height: 100%;
	text-align: center;
}

#Page {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	background: url(/userfiles/image/Templates/Custom/background-repeat-y.jpg) repeat-y;
}

#Header {
	padding: 121px 270px 0 0;
	height: 59px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	background: url(/userfiles/image/Templates/Custom/header-new.jpg) no-repeat left top;
}

#Header .phone {
	font-size: 20px;
}

#Body {
	background: url(/userfiles/image/Templates/Custom/background-no-repeat.jpg) no-repeat left top;
}

#BodyInner {
	padding: 40px 40px 100px 32px;
	min-height: 300px;
	background: url(/userfiles/image/Templates/Custom/footer.png) no-repeat 20px bottom;
}

#MainMenu {
	float: left;
	margin-bottom: 70px;
	width: 137px;
	border-right: solid 1px #fff;
}

#MainMenu .Menu {
}

#MainMenu .Line {
	display: none;
}

#MainMenu .Line hr {
	display: none;
}

#MainMenu .Item {
	display: block;
	padding: 8px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

#MainMenu .Item a {
	font-style: normal;
	color: #fff;
}

#MainMenu .Item:hover {
	text-decoration: none;
	background-color: #E3352E;
}

#MainMenu .Item a:hover {
	text-decoration: none;
	background-color: #E3352E;
}

#MainMenu .Item .Description {
	display: none;
}

#MainMenu .Item .Image {
	clear: both;
	margin-right: 3px;
	max-height: 60px;
	max-width: 60px;
	border: none;
}

#MainMenu .Menu .Menu {
	top: -1px;
	left: 137px;
	padding: 0;
	border: solid 1px #fff;
	width: 200px;
	height: auto;
	background-color: #003662;
}

#MainMenu .Menu .Menu .Line {
	display: block;
	border-bottom: solid 1px #fff;
	width: 200px;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	background-color: #fff;
}

#MainMenu .Menu .Menu .Item {
	float: none;
	line-height: auto;
	border: none;
	border-bottom: solid 1px #fff;
	padding: 5px 10px;
	width: 180px;
	font-size: 11px;
}

#MainMenu .Menu .Menu .Item a .Description {
	display: none;
}

#MainMenu .Menu .Menu .Item a:hover .Description {
	display: block;
	position: absolute;
	left: 200px;
	top: -1px;
	border: solid 1px #fff;
	padding: 7px 10px;
	width: 180px;
	color: #fff;
	background-color: #888;
}

#MainMenu .Menu .Menu .Menu {
	left: 200px;
	top: -1px;
}

#Content {
	float: right;
	width: 710px;
}

#Content > *:first-child {
	padding-top: 0;
}

#Footer {
	margin: 0 auto;
	width: 960px;
	padding: 10px 0;
	font-size: 10px;
	text-align: right;
	color: #666;
}

#Footer a {
	color: #666;
}

#FooterMenu {
}

#FooterMenu .Item {
	float: left;
	display: inline-block;
	border-left: 1px solid;
	padding: 0 7px;
}

#FooterMenu .Item:first-child {
	border-left: none;
	margin-left: 0;
	padding-left: 0;
}

#Copyright {
}

#WebsiteBy {
}